<!DOCTYPE html>
<title>Animated Ulam Spiral - prime numbers on a plane; alternative version</title>
<link rel=stylesheet href="css/alt.css">
<div id=board></div>
<div id=info></div>
<footer>&copy; 2019 <a href=mailto:Robert@Budzynski.xyz>RJ Budzyński</a></footer>
<script src="js/primes.js"></script>
<script src="js/alt.js"></script>